<?php
$wb['server_id_txt'] = 'Server';
$wb['type_txt'] = 'Typ';
$wb['database_name_txt'] = 'Databáza meno';
$wb['database_user_txt'] = 'Databáza užívate?ov';
$wb['database_password_txt'] = 'Databáza heslo';
$wb['password_strength_txt'] = 'Pevnos? hesla';
$wb['database_charset_txt'] = 'Databáza charset';
$wb['remote_access_txt'] = 'Vzdialený prístup';
$wb['remote_ips_txt'] = 'Vzdialený prístup IP (oddelená, a ponechajte prázdne pre<i> všetky </ i>)';
$wb['database_remote_error_ips'] = 'Aspo? jedna zo zadaných IP adries je neplatná.';
$wb['client_txt'] = 'Klient';
$wb['active_txt'] = 'Aktívne';
$wb['database_name_error_empty'] = 'Názov databázy je prázdny.';
$wb['database_name_error_unique'] = 'V sú?asnosti už existuje databáza s týmto názvom na serveri. Ak chcete získa? jedine?né meno, napr. predradte názov vašej domény pred názov databázy.';
$wb['database_name_error_regex'] = 'Neplatný názov databázy. Názov databázy môže obsahova? tieto znaky: az, AZ, 0-9 pod?iarknutia. D?žka: 2 - 64 znakov.';
$wb['database_user_error_empty'] = 'Databázový užívate? je prázdny.';
$wb['database_user_error_unique'] = 'V sú?asnosti už existuje databázový užívate? s týmto názvom na serveri. Ak chcete získa? jedine?né meno, napr. predradte názov vašej domény pred užívate?ským menom.';
$wb['database_user_error_regex'] = 'Neplatné databázové užívate?ské meno. Užívate?ské meno môže obsahova? tieto znaky: az, AZ, 0-9 pod?iarknutia. D?žka: 2 - 64 znakov.';
$wb['limit_database_txt'] = 'Max. po?et databáz je dosiahnutý.';
$wb['database_name_change_txt'] = 'Názov databázy nie je možné meni?';
$wb['database_charset_change_txt'] = 'Databázový charset nemožno meni?';
$wb['database_name_error_len'] = 'Názov databázy - (db) - príliš dlhý. Max. názov databázy d?žka v?. prefix je 64 znakov.';
$wb['database_user_error_len'] = 'Databázové užívate?ské meno - (user) - príliš dlho. Max. Databáza meno d?žka v?. prefix je 16 znakov.';
?>
